[Desktop Entry]
Type=MimeType
MimeType=image/x-pcx
Icon=image
Patterns=*.pcx;*.PCX;
Comment=ZSoft PaintBrush image
Comment[da]=ZSoft PaintBrush-billede
Comment[fr]=Image ZSoft PaintBrush
Comment[pt]=Imagem do ZSoft PaintBrush
Comment[pt_BR]=Imagem do ZSoft PaintBrush
Comment[sv]=Zsoft-målarbild
Comment[ta]=ZSoft பெயிண்ட்ப்ரஷ் பிம்பம்
Comment[tr]=ZSoft PaintBrush resmi
Comment[xx]=xxZSoft PaintBrush imagexx
